habuma (279) [Avatar] Offline
#1
It seems that a problem with XDoclet's own documentation crept into our Appendix B documentation for the <jboss> subtask of <ejbdoclet>. The version attribute shows to have valid values of 2.4, 3.0, and 3.1, when (in fact) the actual valid values are 2.4, 3.0, 3.0.1, 3.0.2, 3.0.3, 3.2, and 4.0. Notice that 3.1 is not supported as there never really was a JBoss 3.1 release (as far as I know).